Subject: Pegger 2.0 Announcement
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Aug 94 20:54:36 PDT

PRESS RELEASE

   FOR IMMEDIATE RELEASE

               Version 2.0 of PEGGER Image Compression Software Ships!

Columbia, MO -- August 28, 1994

     Heifner Communications Inc. is proud to announce the availability of

V2.0 of their product, PEGGER, an automated image compression system for

Commodore Amiga computers.  PEGGER v2.0 brings powerful new features to

improve the performance and useability of their already popular product.

New features in version 2.0 include:

        1.  SNOOP By Program - This incredible new SNOOP mode allows the

            user to specify the compression and decompression mode on a

            program-by-program basis.  Now, many different programs can

            read compressed images from the same directory but using

            different file formats!

        2.  Incredible Speed Improvement - Pegger is now roughly twice as

            fast as the original Pegger and certainly the fastest image

            compression/decompression system on the Amiga!

        3.  New File Formats - Pegger now supports Impulse RGB8, IFF

            8-bit color, IFF 8-bit greyscale (useful for texture maps

            alpha channel images), JPEG greyscale, TARGA Color, and TARGA

            Greyscale, and NewTek Toaster CG Framestore Pages.

        4.  Full Network Support - Pegger now has fully tested network

            support.  We have tested the network support with ParNet,

            ENLAN-DFS, and Novell.

        5.  More configuration options - More configuration options for

            starting Pegger have been added as TOOLTYPES in the Pegger

            icon.

        6.  Of Course, Lots of Bug fixes!

Original Features of Pegger Include:

        ARexx support.

        Support for NewTek Framestore, 24-bit IFF, DCTV, and HAM8 images.

        PEGGER can process images up to 32000 pixels wide using less than
        4 MB of system RAM.

        AmigaDOS 2.0 & 3.0 compatible.

        Follows all AmigaDOS programming guidelines.

        Adjustable priority for JPEG compression and decompression.

        PEGGER is designed to multi task in the background using minimal
        system resources so a 3D rendering or graphics program can also
        run at the same time.

        Snoop feature allows PEGGER to compress the output of your 3D
        rendering or graphics program into a JPEG file automatically.

        JPEG code has been optimized in 100% 68000 assembly for speed.

To upgrade to Pegger 2.0, registered users (users who have sent in their

warranty card) may upgrade directly from Heifner Communications Inc. for

$15.00 U.S. + shipping/handling.  The upgrade comes with an addendum

manual describing the new features of Pegger 2.0.

The Retail price of Pegger 2.0 is $99.95.  However, Heifner Communications

Inc. in cooperation with Express-Way Software, is offering a limited-time

introductory price on Pegger 2.0 of $49.95 U.S. + shipping/handling.

Dealers who currently stock Pegger will also have the opportunity to

partcipate in this special offer.  Dealers should contact Heifner

Communications Inc. directly to find out specific details.

To facilitate the idea of trying software before you buy it, there will be

a special freely-redistributable demo version of Pegger 2.0 made available

on most online services as well as internet at FTP.WUSTL.EDU in

pub/aminet/bus/demos. This version will be completely functional in every

way except that it will imprint a copy of the Pegger Logo into any images

that it processes.  This demo version should provide all of the

information the user needs to try Pegger before they buy it!

Availability:   Sept. 1, 1994.

FOR MORE INFORMATION CONTACT:

   CHRIS MINSHALL / IVAN MOORE
   HEIFNER COMMUNICATIONS, INC.
   4451 I-70 DRIVE NW
   COLUMBIA, MO  65202
   (800) 445-6164  (VOICE)
   (314) 445-6163  (VOICE)
   (314) 445-0757   (FAX)

QUESTIONS/COMMENTS/FLAMES/ETC. can be addressed to [email-masked]
on Internet.

PEGGER is a trademark of Express-Way Software